<?php include_once('i_productcode.phtml'); ?>
<div class="clr"></div>
<h2><img src="<?php echo $this->aboutimg ?>" alt="O ložních soupravách" class="headimg"/></h2>
<div class="clr"></div>
<div id="text">
<div id="udrzba">
    <img src="<?php echo "/graphics/".$this->udrzbaImg ?>" alt="Údržba" />
    <p><?= $this->data[0]['cat_maintainance']; ?></p>
</div>
    <?= $this->data[0]['cat_text']; ?>
</div>
